// $BACKGROUND$

number signalIndex = 0	//employed detector, can be 0,1...
number rotation0 = 0 // initial orientation in degree
number sampleTime = 15 // dwell time in microseconds
number lineSync = 1 // activated line synchronization
number width = 1024	//size in pixels

DSstopacquisition(-1)	//stop all currently executed operatrions of Digiscan

image im1 := integerimage("",4,0,width,width)	//prepare the original image
im1.showimage()
im1.setName("original")
DSAcquireData(im1, signalIndex, sampleTime, rotation0, lineSync )	//acquire the original image

image im2 := integerimage("",4,0,width,width)	//prepare the rotated image
im2.showimage()
im2.setName("rotated")
DSAcquireData( im2, signalIndex, sampleTime, rotation0 + 90, lineSync )//acquire the rotated image
